Subject: Re: Need info on LactoPhenol Blue

From: [email-masked] ("David Brayford ", IMI)
Date: 12 Sep 1995 05:10:14 -0700

: Hello

: I would like any info, references, pointers,... on Lactophenol Blue (Merck 

: cat Nbr 13741).
: What is the dye used in this solution? (The dye is identified as C.I.
: 42780 on the bottle).

Please note that the widely used stain lactophenol blue actually contains 
phenol, which is a hazardous substance.  You should therefore avoid skin 
contact or inhalation of vapour if you want to use this stain.  At IMI we 
have swapped over to using aniline blue in lactic acid, which is not 
hazardous and works just as well for most purposes.

Dave Brayford
International Mycological Institute